TO OUR SHAREHOLDERS:
2009 was a year of unprecedented challenges as the global economy faced widespread recession leading to declines
in energy investment. Amid this climate of economic uncertainty, Halliburton rose to the challenge and increased the
strength of its global franchise.
In response to the global recession, demand for oil and natural gas weakened, reducing global drilling activity
and causing customers to change their priorities. North America experienced a shift in the resource mix.
For the first time, the number of horizontal wells exceeded the number of vertical wells drilled, as operators
focused on unconventional basins, such as tight natural gas and shale reservoirs. Operators have increased
their production rates by leveraging fit-for-purpose technology to drill longer horizontal laterals and increase
stimulation intensity.
International drilling activity experienced an average 8 percent decline as the economic slowdown increased the
amount of spare capacity, discouraging investment in new upstream projects. In contrast, deepwater markets were
resilient due to their larger scale and long-term capital commitments.
Globally, operators migrated from focusing on individual supplier costs toward reducing total project execution costs.
To achieve this objective, customers purchased large packages of services spanning well construction and completion
activities. Our broad portfolio of offerings and our ability to deliver integrated services make us uniquely qualified to
meet this increased demand for comprehensive solutions.
A Differentiated Strategy While short-term activity declined, we continued our focus on positioning for
growth and generating superior returns. We maintained our investment in capital equipment and infrastructure to
strengthen our global franchise in key markets. With the increased volatility of the financial markets, we also took steps
to maintain our financial flexibility by managing costs, increasing our cash reserves, and protecting our credit rating.
In North America, we opened new service centers in unconventional basins such as the Williston, Marcellus, and
Haynesville shale plays. In addition, we deployed customized technology such as shale formation evaluation tools and
specialized stimulation units built to increase reliability and efficiency.
In international markets, we continued to expand our footprint. We opened a Sperry Drilling facility in
Nizhnevartovsk, Russia, that includes the first Remote Operations Center to provide real-time operations support
for geosteering and drilling optimization in Western Siberia. In Libya, we opened a new state-of-the-art base camp
to support our expanded product service line offerings. Additionally, in Angola, we launched the Stim Star Angola
stimulation vessel, which is specialized to work in difficult sea conditions.
Executing to Plan, Achieving Results We executed our strategy through several key initiatives. Most
importantly, we focused on protecting and expanding our market share. While markets remained competitive, we
expanded the scope of our services for many global customers. We also maintained our investment in technology and
people, further ensuring the competitive strength of our future service offerings.

We leveraged the breadth of our portfolio to offer packaged services that capitalized on our reservoir knowledge and
leading technology. Using this model, we managed the integration of services from planning through execution to
deliver greater efficiency and lower project costs. Through these initiatives, Halliburton has strengthened its share
across all major product service lines with significant gains in testing, drill bits, and directional drilling.
The successful execution of our strategy is reflected in our financial results. Even at the most difficult point of the year,
we posted returns above the peer average, which will serve the company well as the industry comes out of the downturn.
In addition, we generated positive cash flow and ended the year with $3.4 billion of cash and marketable securities.
Moving Forward through Growth As we move forward, we will continue to execute our strategy. We
will leverage our balanced portfolio of industry-leading technologies to continue growing our international business
and expand our presence in underserved markets. China, Iraq, and Russia will provide growth opportunities in 2010 as
energy investment increases. Deepwater markets, such as Brazil and Angola, will increase the demand for complex
drilling and completion solutions. Deepwater markets will remain strong, as over 30 deepwater rigs are forecasted to
enter into the global market in 2010. We will also maintain our heavy investment in capital equipment and technology.
Finally, we will remain financially flexible, as we continue to focus on our cash flows by managing working capital and
our cost structure.
We believe in the strength of the long-term fundamentals of our business. Our customers will continue to pursue
more complex reservoirs, expecting greater efficiency and ingenuity. Our focus on developing technology to optimize
well construction and completions as complementary systems will differentiate our solutions for these
challenging reservoirs.
We will continue to manage through this downturn by focusing on expanding our market position, reducing input costs,
and delivering the superior execution and quality that our customers have come to expect. We will continue to push
boundaries by deploying our resources where activity will be robust in the recovery, enabling us to retain the share gains
we have experienced and to accelerate our growth.

David J. Lesar
Chairman of the Board,
President and Chief Executive Officer
Albert O. Cornelison, Jr.
Executive Vice President and
General Counsel
Mark A. McCollum
Executive Vice President and
Chief Financial Officer
Timothy J. Probert
President, Global Business Lines
and Corporate Development